diff options
author | Anthony Wang | 2022-03-20 19:17:36 -0500 |
---|---|---|
committer | Anthony Wang | 2022-03-20 19:17:36 -0500 |
commit | 9fb756b80bbcf3e6c86213012cb0e62dca0db486 (patch) | |
tree | 575f7e1cdd69eb8bc07f25bfb050b64e3f37a054 | |
parent | 43a8e25e4e803794fbded027621210fe761314cc (diff) |
1604F
-rw-r--r-- | codeforces.md | 2 |
1 files changed, 2 insertions, 0 deletions
diff --git a/codeforces.md b/codeforces.md index 756d117..be243bb 100644 --- a/codeforces.md +++ b/codeforces.md @@ -549,3 +549,5 @@ - 1632D: Wow at least I can still solve 2000 rating problems, since it's this difficulty, you can assume it has a reasonably easy and greedy solution, and then some binary search or two pointers to speed things up - ~~1650G: Mostly BFS but the overcounting is very tricky to avoid, but you can think about what the longer paths look like to find a way to only count them once, basically when they diverge from the short paths~~ + +- 1604F: Don't use binary search because it's cancerous to code, loop over every power of two instead which is much easier |